package kr.co.hanwha.hifive.data.model;

/**
 * Created by sanghoonkwon on 2018. 1. 11..
 */

public class BaseData {
    /**
     * ex) 0
     */
    int rtn_code;
    /**
     * ex) "성공"
     */
    String rtn_message;
    /**
     * ex) "1.0"
     */
//    String api_ver;
    /**
     * ex) "2017-10-16 06:50:23"
     */
    String server_time;

    public int getRtn_code() {
        return rtn_code;
    }

    public String getRtn_message() {
        return rtn_message;
    }

    public String getServer_time() {
        return server_time;
    }

    @Override
    public String toString() {
        return "BaseData{" +
                "rtn_code=" + rtn_code +
                ", rtn_message='" + rtn_message + '\'' +
//                ", api_ver='" + api_ver + '\'' +
                ", server_time='" + server_time + '\'' +
                '}';
    }
}
